@charset "utf-8";
/* CSS Document */

body,td,th {
	font-size: 12px;	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.sty1{ font-size:12px; line-height:22px; }


a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: underline;
	color: #06F;
}
a:active {
	text-decoration: none;
	color: #06F;
}
h2{ color:#C00}
.sty2{ font-size:16px; line-height:30px; font-weight:normal;padding:20px; }
.sty3{ background:url(sj.jpg) left no-repeat; font-size:13px; line-height:29px; padding-left:20px; margin:0px 10px 0px 10px;}
